@use 'variables' as *;
@use 'functions' as *;
@use 'breakpoints' as *;

// Media-Query Mixin
@mixin tablet {
  @media screen and (min-width: $medium) {
    @content;
  }
}

@mixin desktop {
  @media screen and (min-width: $extra-lager) {
    @content;
  }
}

@mixin extra-desktop {
  @media screen and (min-width: $extra-lager-larger) {
    @content;
  }
}
